v 3.1.3

Bonsoir.

F6P m’a signalé un problème avec LibreOffice 4.1 où les arcs pour souligner les syllabes n’apparaissaient plus. C’est corrigé et dans la nouvelle version 3.1.3 disponible au téléchargement depuis tout à l’heure.

Quelques corrections supplémentaires de codage de phonèmes figurent également au menu de cette nouvelle version :

  • Le « nt » dans les verbes terminés par « -urent », « -irent », « -èrent » est maintenant considéré comme muet.
  • Les lettres « gu » n’étaient pas marquées comme son [g].
  • « gaz » était lu avec un « z » muet à la fin.
  • « rEplier », « rEclouer », « entrEcroiser » : le « e » était décodé comme un « è ».
  • Arcs pour souligner les syllabes qui n’apparaissaient plus avec LibreOffice 4.1.

Si vous remarquez d’autres choses qui ne fonctionnent pas, n’hésitez pas à me le faire savoir. Merci.

4 réflexions au sujet de « v 3.1.3 »

  1. F6P

    Attention , ne pas oublier de désinstaller la version précédente par le menu « Gestionnaire d’ extension »
    puis fermer Writer avant d’installer l’extension « Lirecouleur »

    Encore un grand merci pour ta création …

  2. leonparte

    Bonjour, je tiens d’abord à vous remercier te vous féliciter pour votre travail de qualité. Mais j’ai une question : Cette extension fonctionne-t-elle même sur Mac? Car malgré son installation je n’arrive pas à activer votre extension. Un message d’erreur s’affiche « Binary URP Bridge already disposed ».
    Merci d’avance pour votre réponse,
    Cordialement,
    LeonParte

    1. lc Auteur de l’article

      Bonsoir,

      Merci pour les commentaires.
      En principe, cette extension fonctionne aussi sur Mac. L’une de mes collègues l’utilise depuis 2 ans sans soucis sur son Mac.

      A priori, à la lecture du message d’erreur, je serais tentée de dire que la passerelle PyUno (Python-UNO est le Python embarqué dans LibreOffice ou OpenOffice) n’est pas installée. Il faudrait essayer de vérifier si ce paquet est installé ou non et s’il ne l’est pas, l’installer. Ensuite, vous pouvez essayer d’installer à nouveau l’extension.

Laisser un commentaire